Another helpful hint for installing Oracle Fusion Middleware Components on Oracle Enterprise Linux

I'm helping a colleague get OVD 11g up and running for an upcoming demo. We're running on OEL 5 and I forgot to remind him to make sure to put the Oracle Validated package during install.
If you don't do this - you'll most likely be missing some packages.

An easy way to resolve this is to either run:

up2date oracle-validated (if you are a OEL support subscriber)
Or you have configured OEL to connect to the public YUM server:
yum install oracle-validated

Posted via email from Virtual Identity Dialogue

Comments:

Post a Comment:
  • HTML Syntax: NOT allowed
About

bocadmin_ww

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today